﻿
div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{-webkit-box-flex:0;-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.pop-layout-v div.pop-inside ul li .pop-overlay{opacity:1;display:inline;padding:0;background:none;position:static;}
.pop-layout-v div.pop-inside ul li img{margin:0;float:left;height:auto;max-width:65px;margin-right:10px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

#calendar2 thead tr.month{
  background-color: #67b9ce;
  height: 30px;
  color: #fff;
}
.module-filter{display:none!important}
.module-head .module-filter{display:inline-block;color:#444651;font-weight:300}

.clearfix:after,
#content:after,
.container:after,
.container-fluid:after,
.row:after,
.modal-footer:after {
  content: "";
  display: table;
  clear: both;
}

#content {
  width: 71.1702128%;
  float: left;
  min-height: 1px;
}

#content.full-width {
  width: 100%;
}
body.has-sidebar #content{width:calc(100% - 23% - 80px);}
body.has-sidebar.double-sidebars #content{width:calc(100% - 21% - 21% - 80px);margin-left:calc(21% + 40px);}

#new_header2 .nh2_drop .nh2_drop_list.column2 .column_inner{
	display:flex;
	flex-wrap:wrap; 
}

#new_header2 .nh2_drop .nh2_drop_list.column2 .column_inner p{
	width:46%;
	margin-right:8%;
}

#new_header2 .nh2_drop .nh2_drop_list.column2 .column_inner p:nth-child(2n){
	margin-right:0%;
}

#new_header2 .nh2_drop .nh2_drop_list.column3 .column_inner{
	display:flex;
	flex-wrap:wrap; 
}

#new_header2 .nh2_drop .nh2_drop_list.column3 .column_inner p{
	width:30%;
	margin-right:5%;
}

#new_header2 .nh2_drop .nh2_drop_list.column3 .column_inner p:nth-child(3n){
	margin-right:0%;
}


.wineman {
position: absolute;
top: 0px;
margin-left: 630px;
}


#wrap {
  padding-top: 144px;
}


.custom-logo-link {
    width: 250px;
    float: left;
    padding: 15px 0;
}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.pgBlocOnglets .nav-tabs{border-bottom:0}
.pgBlocOnglets .nav-tabs,.nav-pills{text-align:center}

.slider1 img:not(.rec){
	position:relative;
	top:0;
	left:0;
	bottom:0;
	right:0;
	max-height:100%;
	max-width:300px;
	
}

.slider1 .rec{
	width:100%;
	float:right;
	margin-right:8px;
}


.site-title { font-size: 1.25rem; }


h1, h2, h3, h4, h5, h6, .site-title, .lesse-hs-1-main-title, .lesse-hs1-title, .lesse-hs3-main-title, .lesse-hs3-title, .lesse-hs5-title, .lesse-hs7-title, .lesse-hs7-main-title, .lesse-main-navigation, .widget-title-sidebar, .entry-title, .reply, q, blockquote { color: #000000; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .site-title a, .lesse-hs-1-main-title a, .lesse-hs1-title a, .lesse-hs3-main-title a, .lesse-hs3-title a, .lesse-hs5-title a, .lesse-hs7-title a, .lesse-hs7-main-title a, .lesse-main-navigation a, .widget-title-sidebar a, .entry-title a, .reply a, q a, blockquote a { color: #000000; }


.site-title, .site-description { display: inline-block; line-height: 1; vertical-align: middle; }
#footer-bottom .et-social-icon a{color:#f57c1f}
header .mainmenu-container ul.mainmenu li ul.submenu{display:none;transition:all .3s ease}
.mk-page-section-wrapper{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row}

.td-border-grey{
	border:5px solid #d9d9d9;
}

.container .grid3.col {
    width: 20%;
    margin-right: 6.2%;
}

.container .grid3.col:last-child {
    margin-right: 0;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
.site-title-wrapper{margin-top:15px}
.site-title{font-size:32px;font-weight:700;line-height:36px;margin:0;text-transform:uppercase}

		
			.site-title a,
		.site-description {
			color: #dd3333;
		}


.domain-logo {
	width:80%;
	width: auto;
    height : auto;
    max-height: 100%;
    max-width: 100%;
}
.carousel-control .icon-next,.carousel-control .icon-prev{position:absolute;top:50%;z-index:5;display:inline-block;width:20px;height:20px;margin-top:-10px;font-family:serif;line-height:1}
.carousel-control .icon-prev{left:50%;margin-left:-10px}
.carousel-control .icon-next{right:50%;margin-right:-10px}
.carousel-control .icon-prev:before{content:"\2039"}
.carousel-control .icon-next:before{content:"\203A"}
.main .modules .expenses .expense .icon{width:100%;padding-bottom:5px}
.main .modules .expenses .expense .icon img{max-width:70px;height:auto}
.home .cta-cards .cta-card .icon{position:absolute;width:55px;height:55px;top:15px;right:15px}
